@font-face {
  font-family: 'LubalinGraphStd';
  src: url('../fonts/LubalinGraphStd-Medium.otf') format('opentype');
}
@font-face {
  font-family: 'LubalinGraphStd-Book';
  src: url('../fonts/LubalinGraphStd-Book.otf') format('opentype');
}
@font-face {
  font-family: 'LubalinGraphStd-Demi';
  src: url('../fonts/LubalinGraphStd-Demi.otf') format('opentype');
}
@font-face {
  font-family: 'CenturyGothicPro';
  src: url('../fonts/CenturyGothicProGrk-Regular.otf') format('opentype');
}
@font-face {
  font-family: 'CenturyGothicPro';
  src: url('../fonts/CenturyGothicProGrk-Bold.otf') format('opentype');
  font-weight: bold;
}

/* Global Styles */
html, 
body {
	font-family: 'CenturyGothicPro', sans-serif;
	background-color: #f1f2f2;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	font-family: 'LubalinGraphStd-Demi', sans-serif;
}

[class^="pe-7s-"], [class*=" pe-7s-"] {
	font-weight: bold;
}

img {
	height: auto;
	max-width: 100%;
}

.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

.acf-map img {
   max-width: inherit !important;
}

span.loading-posts {
	display: block;
	margin: 30px auto;
	background-image:url('../images/posts-loading.gif');
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	height: 100px;
}


/* Header */

header#main-header {
	padding-top: 30px;
	padding-bottom: 65px;
	border-bottom: 3px solid #e6e7e8;
	background-color: #fff;
}
	header#main-header img.abcam-logo {
		width: 100%;
	}
	
	header#main-header .divider {
		height: 2px;
		background: #f3f3f4;
		margin: 4px 0 25px;
	}

	header#main-header .search-form {
		display: inline-block;
	}

		header#main-header .search-form input {
			border-top: none;
			border-left: none;
			border-bottom: none;
			border-right: 1px solid #919d9d;
			font-weight: normal;
			font-size: 12px;
			color: #919d9d;
			outline: none;
			margin-right: 25px;
			height: 13px;
			line-height:14px;
		}

		header#main-header .search-form input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
		    color: #919d9d;
		}

		header#main-header .search-form input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
		   color: #919d9d;
		   opacity: 1;
		}

		header#main-header .search-form input::-moz-placeholder { /* Mozilla Firefox 19+ */
		   color: #919d9d;
		   opacity: 1;
		}

		header#main-header .search-form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
		   color: #919d9d;
		}

		header#main-header .search-form span.search-icon {
			font-size: 12px;
			vertical-align: text-bottom;
			color: #919d9d;
		}

	header#main-header a#logo {
		margin: 23px auto;
		display: inline-block;
	}

	header#main-header nav#header-nav ul {
		list-style-type: none;
		padding-left: 0px;
		margin: 0px;
	}

		header#main-header nav#header-nav ul li {
			display: inline-block;
		}

			header#main-header nav#header-nav ul li:not(:last-of-type):after {
				content: '|';
				color: #717c7d;
			}

			header#main-header nav#header-nav ul li a {
				display: inline-block;
				color: #717c7d;
				text-transform: uppercase;
				font-size: 14px;
				padding: 0px 17px 0px 13px;
			}

			header#main-header nav#header-nav ul li a:hover,
			header#main-header nav#header-nav ul li a:active,
			header#main-header nav#header-nav ul li a:focus {
				color: #ad1aac;
				text-decoration: none;
			}

			header#main-header nav#header-nav ul li.current-menu-item a {
				color: #ad1aac;
				font-weight: bold;
				text-decoration: none;
			}

	header#main-header .header-social {
		display: inline-block;
		width: 21px;
		height: 21px;
		border: 1px solid #ad1aac;
		color: #ad1aac;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		text-align: center;
		vertical-align: middle;
		line-height: 22px;
		font-size: 12px;
		margin: 0px 2px;
	}

/* Slider */
section#slider {
	margin: 30px;
}

	section#slider #featured-posts-slider {
		color: #fff;
		outline:
	}

		section#slider #featured-posts-slider .slide {
			height: 600px;
			padding-top: 185px;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
		}

			section#slider #featured-posts-slider .slide p {
				margin-top: 0px;
				margin-bottom: 30px;
				font-size: 13px;
			}

			section#slider #featured-posts-slider .slide a,
			section#slider #featured-posts-slider .slide a:hover {
				color: #fff;
			}

			section#slider #featured-posts-slider .slide h3 {
				margin-top: 0px;
				margin-bottom: 30px;
				font-size: 22px;
				line-height: 30px;
			}

			section#slider #featured-posts-slider .slide small {
				margin-top: 0px;
				font-size: 10px;
			}

				section#slider #featured-posts-slider .slide small:after {
					content: '';
					border-bottom: 1px solid #fff;
					border-top: 1px solid #f1f2f2;
					opacity: 0.75;
					width: 360px;
					max-width: 100%;
					margin: 8px auto 0px auto;
					display: block;
					height: 0px;
				}

				section#slider #featured-posts-slider .slide small span.date {
					margin-right: 10px;
				}

		section#slider #featured-posts-slider .slick-dots {
			bottom: 10px;
		}

		section#slider #featured-posts-slider .slick-dots li {
			margin: 0 3px;
		}

			section#slider #featured-posts-slider .slick-dots li button {
				border: 1px solid #fff;
				border-radius: 50%;
			}

				section#slider #featured-posts-slider .slick-dots li button:before {
					opacity: 0;
					line-height: 22px;
				}

				section#slider #featured-posts-slider .slick-dots li.slick-active button:before {
					color: #fff;
					opacity: 1;
					font-size: 10px;
				}

/* Main */

.divider {
	margin: 50px 0px;
	border-top: 1px solid #d3d5d6;
	height: 0px;
	width: 100%;
}

.container-fluid#masonry-container {
	padding-left:30px;
	padding-right:30px;
}

#masonry .grid-item {
	margin-bottom: 20px;
}

	#masonry .grid-item .post-blurb {
		padding: 15px 25px 25px 25px;
		background-color: #fff;
	}

	#masonry .grid-item .post-blurb.social-block {
		padding: 65px 25px 75px 25px;
	}

	#masonry .grid-item .post-blurb.social-block p.category {
		margin-bottom: 15px;
	}

	#masonry .grid-item .post-blurb.social-block h4 {
		font-size: 34px;
		margin-bottom: 35px;
	}

	#masonry .grid-item .post-blurb.social-block .masonry-social {
		display: inline-block;
		width: 40px;
		height: 40px;
		border: 1px solid #ad1aac;
		color: #ad1aac;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		text-align: center;
		vertical-align: middle;
		line-height: 43px;
		font-size: 24px;
		margin: 0px 6px;
	}

	#masonry .grid-item .post-blurb.quote {
		padding-top: 90px;
		padding-bottom: 90px;
	}

	#masonry .grid-item .featured-music,
	#masonry .grid-item .featured-video {
		background-color: #fff;
	}
		
		#masonry .grid-item .featured-music iframe,
		#masonry .grid-item .featured-video iframe {
			width: 100%;
			max-width: 100%;
			height: auto;
		}

	#masonry .grid-item p.category {
		color: #ad1aac;
		font-size: 13px;
		margin-top: 0px;
		margin-bottom: 12px;
	}

	#masonry .grid-item .post-blurb.quote p.category {
		margin-bottom: 40px;
	}

	#masonry .grid-item h4 {
		font-size: 16px;
		color: #717c7d;
		line-height: 20px;
		margin-bottom: 30px;
	}

	#masonry .grid-item .post-blurb.quote h4 {
		margin-bottom: 20px;
	}

	#masonry .grid-item .post-blurb.quote span.quote-icon {
		margin-bottom: 20px; 
		font-size: 40px;
		color: #ad1aac;
		display: block;
		font-weight: 100;
	}

	#masonry .grid-item small.meta {
		margin-top: 0px;
		font-size: 10px;
		color: #919d9d;
		margin-bottom: 0px;
	}

		#masonry .grid-item .post-blurb:not(.quote) small.meta:after {
			content: '';
			border-top: 1px solid #f1f2f2;
			height: 0px;
			margin: 5px -15px 10px -15px;
			display: block;
		}

		#masonry .grid-item small.meta span.date {
			margin-right: 12px;
		}

		#masonry .grid-item p {
			color: #717c7d;
			margin-top: 0px;
		}

section#newsletter {
	background-image: url('../images/newsletter-bg.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 54px;
	padding-bottom: 54px;
}

	section#newsletter h3 {
		color: #fff;
		font-size: 28px;
		line-height: 36px;
		border-right: 2px solid #cc74cc;
		padding-top: 17px;
		padding-bottom: 17px;
		margin-top: 0px;
		margin-bottom: 0px;
	}

	section#newsletter form.es_shortcode_form div {
		display: inline-block;
		vertical-align: bottom;
	}

	section#newsletter form.es_shortcode_form div label {
		color: #fff;
		font-family: 'LubalinGraphStd-Book', sans-serif;
		margin-right: 10px;
		margin-left: 30px;
	}

	section#newsletter form .es_msg_pg {
		color: #fff;
	}

	section#newsletter form.es_shortcode_form input[type="text"] {
		display: inline-block;
		background-color: transparent;
		border: 1px solid #fff;
		border-radius: 15px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		line-height: 30px;
		font-size: 13px;
		padding: 4px 20px 0px 20px;
		color:#fff;
		width: 100%;
		font-family: 'LubalinGraphStd-Book', sans-serif;
		font-weight: 100;
		outline: none;
	}

	section#newsletter form#newsletter-signup input[type="text"]::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	    color: #fff;
	    font-family: 'LubalinGraphStd-Book', sans-serif;
	    font-weight: 100;
	}

	section#newsletter form#newsletter-signup input[type="text"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	   color: #fff;
	   opacity: 1;
	   font-family: 'LubalinGraphStd-Book', sans-serif;
	   font-weight: 100;
	}

	section#newsletter form#newsletter-signup input[type="text"]::-moz-placeholder { /* Mozilla Firefox 19+ */
	   color: #fff;
	   opacity: 1;
	   font-family: 'LubalinGraphStd-Book', sans-serif;
	   font-weight: 100;
	}

	section#newsletter form#newsletter-signup input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
	   color: #fff;
	   font-family: 'LubalinGraphStd-Book', sans-serif;
	   font-weight: 100;
	}

	section#newsletter form.es_shortcode_form input[type="button"] {
		float: right;
		background-color: #fff;
		border-radius: 15px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		line-height: 32px;
		font-size: 13px;
		padding: 4px 45px 0px 45px;
		color: #717c7d;
		border: none;
		font-family: 'LubalinGraphStd-Book', sans-serif;
		font-weight: 100;
		outline: none;
	}

	.es_textbox_button {
		width: auto;
		clear: both;
	}

	.es_button {
		padding: 0px;
		margin-left: 30px;
	}

	.es_textbox {
		padding: 0px;
	}

section#single-post {
	padding-top: 60px;
	padding-bottom: 90px;
}

	// section#single-post .main-content > p:first-of-type::first-letter {
	// 	font-size: 40px;
	// 	font-family: 'LubalinGraphStd-Demi', sans-serif;
	// 	display: inline-block;
	// 	text-decoration: underline;
	// 	-moz-text-decoration-color: #cb79cb; /* Code for Firefox */
 //    	text-decoration-color: #cb79cb;
 //    	line-height: 21px;
 //    	float: left;
 //    	margin-top: 16px;
 //    	margin-right: 5px;
	// }
	

	section#single-post span.quote-icon {
		font-size: 70px;
		margin-top: -10px;
		margin-bottom: 40px; 
		color: #ad1aac;
		display: block;
		font-weight: 100;
	}

	section#single-post .spotify-boxes {
		margin-top: 50px;
		margin-bottom: 50px;
	}

	section#single-post p.category {
		color: #ad1aac;
		font-size: 13px;
		margin-top: 0px;
		margin-bottom: 18px;		
	}

	section#single-post p {
		color: #717c7d;
		line-height: 24px;
		font-size: 14px;
	}

	section#single-post h1 {
		font-size: 28px;
		color: #717c7d;
		line-height: 36px;
		margin-bottom: 15px;
		margin-top: 0px;
	}

	section#single-post small.meta:after {
		content: '';
		height: 0px;
		border-top: 1px solid #e5e6e7;
		border-bottom: 1px solid #dddfdf;
		width: 350px;
		max-width: 90%;
		display: block;
		margin: 5px auto 40px auto;
	}

		section#single-post small.meta span.date,
		section#single-post small.meta span.author {
			font-size: 10px;
			color: #919d9d;
			margin-top: 0px;
			margin-bottom: 5px;
		}

		section#single-post small span.date {
			margin-right: 13px;
		}

	section#single-post img.featured-image {
		width: 100%;
		height: auto;
		margin-bottom: 60px;
	}

	section#single-post .featured-video iframe {
		width: 100%;
		height: 635px;
		margin-bottom: 60px;
	}

	section#single-post .featured-music {
		margin-bottom: 60px;
	}

	section#single-post blockquote {
		padding: 35px 0px 35px 100px;
	    margin: 20px 0px 25px 0px;
	    font-size: 16px;
	    color: #717c7d;
	    font-family: 'LubalinGraphStd-Demi', sans-serif;
	    border-left: none;
	    border-top: 1px solid #d3d5d6;
	    border-bottom: 1px solid #d3d5d6;
	}

		section#single-post blockquote:before {
			content: '\f10e';
			font-family: 'FontAwesome';
			position: absolute;
			left: 40px;
			font-size: 40px;
			margin-top: -7px;
			color: #ad1aac;
		}

		section#single-post blockquote p {
			margin: 0px;
		}

section#error404 {
	margin: 110px 0 115px;
}

	section#error404 h1 {
		font-size: 210px;
		color: #929b9b;
		margin: 0;
	}

	section#error404 h2 {
		color: #929b9b;
		font-family: 'CenturyGothicPro', sans-serif;
		font-size: 29px;
		margin: 0;
	}

	section#error404 .btn-pill {
		color: #fff;
		background: #9320a6;
		border-radius: 30px;
		font-family: 'LubalinGraphStd-Book', sans-serif;
		font-size: 13px;
		margin-top: 69px;
		padding: 10px 55px 5px;
	}

section#share {
	margin-bottom: 45px;
}

	section#share .container p {
		border-top: 1px solid #d1d3d4;
		border-bottom: 1px solid #d1d3d4;
		padding: 34px 0px;
		color: #ad1aac;
		font-size: 14px;
	}

		section#share .container p a,
		section#share .container p a:hover {
			border: 1px solid #ad1aac;
			border-radius: 50%;
			-webkit-border-radius: 50%;
			-moz-border-radius: 50%;
			vertical-align: bottom;
			display: inline-block;
			text-align: center;
			width: 25px;
			height: 25px;
			color: #ad1aac;
			padding-top: 3px;
			margin: 0px 0px 0px 8px;
		}	

section#related-posts h3 {
	font-size: 24px;
	color: #717c7d;
	margin-top: 0px;
	margin-bottom: 20px;
}

section#related-posts .related-post {
	background-color: #fff;
}

	section#related-posts .related-post .thumb {
		background-position: center center;
		background-size: cover;
		background-repeat: no-repeat;
		height: 215px;
	}

	section#related-posts .related-post .blurb {
		padding: 20px 25px;
	}

		section#related-posts .related-post .blurb p.category {
			color: #ad1aac;
			font-size: 13px;
			margin-top: 0px;
			margin-bottom: 0px;
		}

		section#related-posts .related-post .blurb h5 {
			color: #717c7d;
			font-size: 16px;
			margin-top: 10px;
			margin-bottom: 25px;
			line-height: 21px;
		}

		section#related-posts small.meta {
			display: block;
			margin-bottom: 0px;
			margin-top: 0px;
		}

		section#related-posts small.meta span.date,
		section#related-posts small.meta span.author {
			font-size: 10px;
			color: #919d9d;
		}

		section#related-posts small.meta span.date {
			margin-right: 13px;
		}

section#author-card {

}

	section#author-card a.author-social {
		font-size: 15px;
		color: #717c7d;
		border: 1px solid #717c7d;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		display: inline-block;
		height: 25px;
		width: 25px;
		margin-right: 5px;
		text-align: center;
		padding-top: 3px;
	}

	section#author-card img.profile-thumb {
		border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		margin: 0 auto;
	}

	section#author-card h3 {
		margin-top: 5px;
		margin-bottom: 30px;
		font-size: 24px;
		color: #717c7d;
	}

	section#author-card p {
		color: #717c7d;
		line-height: 21px;
		margin-bottom: 20px;
	}

	section#author-card h6 {
		color: #717c7d;
		font-size: 14px;
		margin-bottom: 20px;
		margin-top: 0px;
	}

		section#author-card h6 a {
			color: #ad1aac;
			font-size: 14px;
		}

	section#author-card .category {
		background-color: #fff;
		border-radius: 13px;
		margin-bottom: 15px;
		font-size: 13px;
		display: block;
		color: #ad1aac;
		line-height: 36px;
		text-transform: lowercase;
	}

		section#author-card .category:hover {
			text-decoration: none;
		}

		section#author-card .category span {
			color: #cecece;
			display: inline-block;
			margin: 0px 15px;
		}

#disqus_thread {
	margin-bottom: 90px;
	margin-top: 40px;
}

// section#comments form {
// 	width: 100%;
// }

// 	section#comments .comment-form-control {
// 		width: 100%;
// 		border: none;
// 		border-radius: 13px;
// 		-webkit-border-radius: 13px;
// 		-moz-border-radius: 13px;
// 		font-family: 'LubalinGraphStd-Book', sans-serif;
// 		outline: none;
// 		color: #a7a9ac;
// 	}

// 	section#comments textarea.comment-form-control {
// 		padding: 16px;
// 	}

// 	section#comments input.comment-form-control {
// 		padding: 3px 19px 0px 19px;
// 		line-height: 32px;
// 	}

// 	section#comments input[type="text"]::-webkit-input-placeholder,
// 	section#comments textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
// 	    color: #a7a9ac;
// 	    font-family: 'LubalinGraphStd-Book', sans-serif;
// 	    font-weight: 100;
// 	}

// 	section#comments input[type="text"]:-moz-placeholder,
// 	section#comments textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
// 	   color: #a7a9ac;
// 	   opacity: 1;
// 	   font-family: 'LubalinGraphStd-Book', sans-serif;
// 	   font-weight: 100;
// 	}

// 	section#comments input[type="text"]::-moz-placeholder,
// 	section#comments textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
// 	   color: #a7a9ac;
// 	   opacity: 1;
// 	   font-family: 'LubalinGraphStd-Book', sans-serif;
// 	   font-weight: 100;
// 	}

// 	section#comments input[type="text"]:-ms-input-placeholder,
// 	section#comments textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
// 	   color: #a7a9ac;
// 	   font-family: 'LubalinGraphStd-Book', sans-serif;
// 	   font-weight: 100;
// 	}

// 	section#comments form #submit {
// 		float: right;
// 	}

section#authors {
	margin: 20px 0;
}

	section#authors .author {
		background: #fff;
		padding: 20px;
		margin: 20px 0;
	}

	section#authors a {
		text-decoration: none;
	}

		section#authors .author h3 {
			color: #717c7d;
			font-size: 28px;
		}

		section#authors .author .view-all {
			color: #717c7d;
			font-family: 'LubalinGraphStd-Demi', sans-serif;
		}

			section#authors .author .view-all span {
				color: #ac1aab;
			}

		section#authors .author .author-image {
			border-radius: 50%;
			width: 164px;
			height: 164px;
			display: block;
			margin: 10px auto;
			overflow: hidden;
			position: relative;
		}

		section#authors .author .author-image:before,
		section#authors .author .author-image:after {
			position: absolute;
			content: '';
			transition: opacity .3s ease-in-out;
			opacity: 0;
		}

		section#authors .author .author-image img {
			height: 100%;
			width: auto;
			z-index: 1;
		}

		section#authors .author .author-image:before {
			content: '';
			height: 100%;
			width: 100%;
			background: rgba(172, 26, 171, .4);
			z-index: 2;
		}

		section#authors .author:hover .author-image:before,
		section#authors .author:hover .author-image:after {
			opacity: 1;
		}

		section#authors .pagination-wrap {
			margin-top: 30px;
			margin-bottom: 23px;
		}

			section#authors .pagination-wrap a {
				color: #737b7d;
			}

			section#authors .pagination-wrap .next,
			section#authors .pagination-wrap .prev {
				font-size: 34px;
			}

			section#authors .pagination-wrap .next span,
			section#authors .pagination-wrap .prev span {
				vertical-align: middle;
			}

			section#authors .pagination-wrap ul.page-numbers {
				list-style: none;
				margin: 13px 0 0;
				padding: 0;
				text-align: center;
			}

				section#authors .pagination-wrap ul.page-numbers li {
					display: inline-block;
					font-family: 'CenturyGothicPro', sans-serif;
					margin: 0 14px;
				}

				section#authors .pagination-wrap ul.page-numbers .current {
					color: #9320a6;
					font-weight: bold;
				}

section#category-page {
	margin: 30px 0 50px;
	padding: 0 15px;
}

	section#category-page .category-title {
		margin: 30px 0 40px;
	}

		section#category-page .category-title h1 {
			font-size: 32px;
			color: #717C7D;
		}

section#search-results {
	margin: 45px 0 80px;
	padding: 0 15px;
}

	section#search-results .search-title {
		margin: 0 0 50px;
	}

		section#search-results .search-title h1 {
			font-size: 22px;
			color: #717C7D;
			margin: 35px 0 0;
		}

		section#search-results .search-title .sub-title {
			font-size: 16px;
			color: #717C7D;
		}

	section#search-results .search-results {
		margin: 30px 0 0;
	}

section#single-author {
	margin: 60px 0 40px;
}

	section#single-author .categories {
		margin-top: 60px;
	}

		section#single-author .categories h3 {
			color: #717c7d;
			font-size: 28px;
		}

		section#single-author .categories > ul {
			list-style: none;
			padding: 0;
			margin: 0;
		}

			section#single-author .categories > ul:after {
			    content: ' ';
				clear: both;
				display: block;
				height: 0;
			}

			section#single-author .categories > ul li {
				float: left;
				width: 50%;
				text-align: center;
				padding-right: 0;
				padding-left: 15px;
				margin: 7px 0;
			}

				section#single-author .categories > ul li:nth-of-type(2n+1) {
					padding-right: 15px;
					padding-left: 0;
				}

				section#single-author .categories > ul li a {
					display: block;
					background: #fff;
					padding: 11px 0 8px;
					font-size: 13px;
					color: #ac1aab;
					border-radius: 20px;
				}

					section#single-author .categories > ul li a:hover {
						text-decoration: none;
					}

					section#single-author .categories > ul li a .seperator {
						margin: 0 5px;
						position: relative;
						top: -1px;
						color: #cdcdcd;
					}

	section#single-author .latest-posts {

	}

		section#single-author .latest-posts h3 {
			color: #717c7d;
			margin: 0 0 22px;
			font-size: 28px;
		}

		section#single-author .latest-posts .post {
			margin: 12px 0;
		}

			section#single-author .latest-posts .post:after {
				content: ' ';
				clear: both;
			    display: block;
				height: 0;
			}

			section#single-author .latest-posts .post .thumb {
				float: left;
				width: 23%;
				min-height: 69px;
			}

			section#single-author .latest-posts .post .details {
				float: left;
				width: 73%;
				margin-left: 4%;
				border-bottom: 1px solid #dcdedf;
				padding-bottom: 9px;
			}

				section#single-author .latest-posts .post .details h4 {
					margin: 0 0 8px;
					font-size: 14px;
					color: #717c7d;
					line-height: 1.4;
					text-transform: uppercase;
				}

				section#single-author .latest-posts .post .details .meta {
					font-size: 10px;
					color: #909c9c;
				}

					section#single-author .latest-posts .post .details .meta .author {
						margin-left: 10px;
					}

					section#single-author .latest-posts .post .details .meta a {
						color: #909c9c
					}

	section#single-author .author-details {
		background: #fff;
		padding: 35px 35px 35px 25px;
	}

		section#single-author .author-details .author-image {
			width: 210px;
			height: 210px;
			display: block;
			margin: 0 auto;
			border-radius: 50%;
			max-width: 100%;
			background-position: center center;
    		background-size: cover;
    		background-repeat: no-repeat;
		}

		section#single-author .author-details h1 {
			color: #717c7d;
			font-size: 28px;
			margin: 10px 0 15px;
		}

		section#single-author .author-details .description {
			color: #717c7d;
			line-height: 1.5em;
		}

		section#single-author .author-details .website {
			font-family: 'LubalinGraphStd-Demi', sans-serif;
			margin: 33px 0 0;
			color: #717c7d;
		}

		section#single-author .author-details .website a {
			color: #ad1aac;
			font-family: 'CenturyGothicPro', sans-serif;
			font-size: 13px;
		}

		section#single-author .author-details .social-links {
			list-style: none;
			padding: 0;
			margin: 15px 0 0;
		}

			section#single-author .author-details .social-links li {
				display: inline-block;
				margin: 0 5px;
			}

				section#single-author .author-details .social-links li:first-of-type {
					margin-left: 0;
				}

				section#single-author .author-details .social-links li a {
					color: #ad1aac;
					display: inline-block;
					border: 2px solid #ad1aac;
					border-radius: 50%;
					text-align: center;
					line-height: 40px;
					font-size: 20px;
					height: 40px;
					width: 40px;
				}

				section#single-author .author-details .social-links li a:active,
				section#single-author .author-details .social-links li a:focus,
				section#single-author .author-details .social-links li a:hover {
					background: #ad1aac;
					color: #fff;
				}

	section#single-author .author-posts {
		margin: 30px 0 0;
	}

		section#single-author .author-posts h2 {
			font-size: 14px;
			color: #717c7d;
			margin: 0 0 26px;
		}

		section#single-author .author-posts h2 span {
			color: #ad1aac;
		}

		section#single-author .author-posts .pagination-wrap {
			margin-top: 15px;
		}

			section#single-author .author-posts .pagination-wrap ul.page-numbers {
				text-align: center;
				list-style: none;
				padding: 0;
				margin: 10px 0 0;
			}

				section#single-author .author-posts .pagination-wrap ul.page-numbers li {
					display: inline-block;
					margin: 0 12px;
					font-size: 12px;
				}

					section#single-author .author-posts .pagination-wrap ul.page-numbers li .current {
						color: #ad1aac;
						font-weight: bold;
					}

					section#single-author .author-posts .pagination-wrap ul.page-numbers li a {
						color: #737b7d;
					}

				section#single-author .author-posts .pagination-wrap .next a,
				section#single-author .author-posts .pagination-wrap .prev a {
					font-size: 36px;
					color: #737b7d
				}

section#contact {
	padding-top: 37px;
	margin-bottom: 50px;
}

	section#contact h1,
	section#contact h2,
	section#contact h3,
	section#contact h4,
	section#contact h5,
	section#contact h6 {
		color: #717c7d;
	}

	section#contact h1 {
		font-size: 28px;
		text-align: center;
	}

	section#contact h3 {
		font-size: 16px;
		text-transform: uppercase;
		margin-bottom: 25px;
	}

	section#contact .divider {
		background: #dfe0e1;
		display: block;
		height: 2px;
		margin: 27px 0 65px;
	}

	section#contact .contact-form input,
	section#contact .contact-form textarea,
	section#contact .contact-form select {
		border: 1px solid transparent;
		border-radius: 10px;
		box-shadow: none;
	    font-family: 'LubalinGraphStd-Book', sans-serif;
	    font-size: 13px;
	}

	section#contact .contact-form input,
	section#contact .contact-form select {
	    height: auto;
	    line-height: 28px;
		padding: 6px 20px 0;
	}

	section#contact .contact-form textarea {
		padding: 20px;
		height: 200px;
		max-width: 100%;
		resize: none;
	}

	section#contact .contact-form select {
		-moz-apperance: none;
		-webkit-appearance: none;
		appearance: none;
	}

	section#contact .contact-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	  color: #d1d3d4;
	}

	section#contact .contact-form ::-moz-placeholder { /* Firefox 19+ */
	  color: #d1d3d4;
	}

	section#contact .contact-form :-ms-input-placeholder { /* IE 10+ */
	  color: #d1d3d4;
	}
	section#contact .contact-form :-moz-placeholder { /* Firefox 18- */
	  color: #d1d3d4;
	}

	section#contact .contact-form span.wpcf7-not-valid-tip {
		display: none;
	}

	section#contact .contact-form .wpcf7-not-valid {
		border: 1px solid #f00;
	    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(251,12,12,.6);
	    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(251,12,12,.6);
	}

	section#contact .contact-form .wpcf7-response-output {
	    margin: 10px 0;
	    padding: 8px 10px 3px;
	}

	section#contact .contact-form input[type="submit"] {
		background: #fff;
		color: #ad1aac;
		width: 170px;
		margin-top: 10px;
	}

	section#contact .map {
		margin: 75px 0 90px;
	}

		section#contact .map .acf-map {
			border: none;
			height: 300px;
			margin: 0;
		}

	section#contact a.dm-button,
	section#contact a.dm-button:hover {
		color: #ad1aac;
		display: block;
		margin-bottom: 20px;
		text-decoration: none;
	}

		section#contact a.dm-button span {
			font-size: 25px;
			vertical-align: middle;
			display: inline-block;
			margin-right: 5px;
			width: 25px;
			color: #717c7d;
		}

/* Footer */
footer#main-footer {
	background-image: url('../images/footer-pattern.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	padding: 55px 0px 35px 0px; 
}

	footer#main-footer a.footer-social {
		color: #fff;
		border: 1px solid #fff;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		display: inline-block;
		height:35px;
		width:35px;
		margin: 0px 5px;
		text-align: center;
		vertical-align: middle;
		line-height: 38px;
    	font-size: 20px;
	}

	footer#main-footer nav#footer-nav ul {
		list-style-type: none;
		padding-left: 0px;
		margin-top:35px;
		margin-bottom: 0px;
	}

		footer#main-footer nav#footer-nav ul li {
			display: inline-block;
		}

			footer#main-footer nav#footer-nav ul li:not(:last-of-type):after {
				content: '|';
				color: #fff;
			}

			footer#main-footer nav#footer-nav ul li a {
				display: inline-block;
				color: #fff;
				text-transform: uppercase;
				font-size: 13px;
				padding: 0px 17px 0px 13px;
			}

			footer#main-footer nav#footer-nav ul li a:hover,
			footer#main-footer nav#footer-nav ul li a:active,
			footer#main-footer nav#footer-nav ul li a:focus {
				color: #ad1aac;
				text-decoration: none;
			}

			footer#main-footer nav#footer-nav ul li.current-menu-item a {
				color: #ad1aac;
				font-weight: bold;
				text-decoration: none;
			}

	footer#main-footer .bottom {
		margin-top: 90px;
	}

	footer#main-footer p.copyright {
		font-size: 10px;
		color: #fff;
		margin-bottom: 0px;
	}

		footer#main-footer p.copyright a {
			font-size: 10px;
			color: #fff;
			display: inline;
		}

	footer#main-footer p.footer-contact,
	footer#main-footer p.footer-contact a {
		font-size: 12px;
		color: #fff;
		margin-bottom: 0px;
	}

	footer#main-footer p.footer-contact span.pe-icon {
		vertical-align: middle;
	}

	footer#main-footer p.footer-contact span.separator {
		margin: 0px 8px; 
	}

	footer#main-footer img#footer-logo {
		margin-bottom: 25px;
	}


/********************************
* Breakpoints
*********************************/

/* Medium devices (tablets & small desktops, 1199px and below) */
@media (max-width: 1199px) { 

	.es_button {
		margin-top: 30px;
		float: right;
	}
	

}

/* Small devices (tablets, 991px and below) */
@media (max-width:991px) {

	section#newsletter form.es_shortcode_form div {
		display: block;
	}

	section#newsletter form.es_shortcode_form div.es_textbox {
		margin-bottom: 20px;
	}

	section#newsletter form.es_shortcode_form div label {
		margin-left: 0px;
	}

	.es_button {
		margin: 0px;
	}

	footer#main-footer p.copyright,
	footer#main-footer p.footer-contact {
		text-align: center;
	}

	footer#main-footer p.copyright {
		margin-bottom: 30px;
	}

	#footer-logo {
		margin-bottom: 30px;
	}

	section#single-author .author-details h1 {
	    margin: 20px 0 15px;
	    text-align: center;
	}

	section#single-author .latest-posts h3 {
		margin-top: 30px;
	}
}

/* Extra small devices (mobiles, 767px and below) */
@media (max-width:767px) {

	form.es_shortcode_form {
		padding: 0px 15px;
	}

	header#main-header .search-form {
		display: block;
    	margin-bottom: 15px;
    }

    header#main-header .search-form input {
    	border-right: none;
    	margin-right: 0px;
    }

    header#main-header .header-social {
    	margin-bottom: 15px;
    }

    section#slider #featured-posts-slider .slide {
    	padding-top: 120px;
    }

    section#newsletter h3 {
    	border-right: none;
    }

    form#newsletter-signup #field1 {
    	margin-bottom: 18px;
    }

    footer#main-footer p.footer-contact span.separator {
    	display: none;
    }

    footer#main-footer p.footer-contact a {
    	display: block;
    	margin-top: 10px;
    }
    
    section#author-card h3 {
		margin-top: 15px;
		text-align: center;
    }

    section#related-posts .related-post {
    	margin-bottom: 30px;
    }
}

@media (max-width:450px) {
	header#main-header nav#header-nav ul li a,
	footer#main-footer nav#footer-nav ul li a {
 	   padding: 0px 10px 0px 6px;
	}

	#masonry .grid-item .post-blurb.social-block .masonry-social {
		margin: 0px 2px;
	}

}